@import url("https://fonts.verwaltungsportal.de/import/?family=Montserrat:300,300i,500,500i,600,600i");

html {
	max-width: 1930px;
	margin-left: auto;
	margin-right: auto;
	background: #f3f3f3;
	scroll-behavior: smooth;
	scroll-padding-top: 100px;
	scrollbar-color: #2e2f7f #ffffff;
	scrollbar-width: thin;
}

body {
	font-family: "Montserrat", sans-serif;
	font-weight: 300;
	color: #222222;
	background: #ffffff;
	font-size: clamp(1rem, 2vw, 1.125rem);
	/* 1rem = 16px */
	line-height: 1.5;
}

a {
	color: #2e2f7f;
	font-weight: 500;
}

a:is(:hover, :focus) {
	color: #2e2f7f;
	text-decoration: underline;
}

b,
strong {
	font-weight: 500;
}

@media (min-width: 1200px) {
	.row,
	.compact,
	._op-container .container {
		max-width: 1600px;
		width: 100% !important;
	}
}

#overflow {
	overflow: hidden;
}

#topbar {
	border-top: 15px solid #64a6dd;
	background: #fff;
	box-shadow: -4.33px 2.5px 15px 0px rgba(0, 0, 0, 0.15);
}

/* ------------------------------------------------- logo ------------------------------------------------ */

#logo {
	display: inline-block;
}

#logo img {
	display: block;
}

@media (max-width: 991px) {
	#logo img {
		max-width: 210px;
		width: 100%;
	}
}

@media (min-width: 992px) {
	#logo {
		position: absolute;
		z-index: 20;
		top: -15px;
		box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.13);
	}
}

/* ------------------------------------------- optionbar ------------------------------------------- */

#optionbar {
	flex-wrap: wrap;
	gap: 30px;
}

#optionbar h2 {
	font-weight: 300;
	font-size: 1rem;
	color: #222222;
	margin-bottom: 0;
}

#optionbar button {
	color: #222222;
	padding: 2px;
	border: 1px solid rgba(0, 0, 0, 0.6);
	display: inline-block;
	width: 1.25rem;
	height: 1.25rem;
	flex-shrink: 0;
	border-radius: 50%;
	font-weight: 400;
	text-align: center;
	background: transparent;
	position: relative;
	z-index: 1;
	font-size: 0;
	line-height: 0;
	margin-left: 10px;
}

#style button {
	font-size: 1.0625rem;
}

#contrast_style button::before {
	content: "";
	display: block;
	position: absolute;
	z-index: -1;
	left: -6px;
	top: -6px;
	width: 30px;
	height: 30px;
	border-radius: 50%;
	background: rgba(0, 0, 0, 0.1);
	opacity: 0;
	transition: opacity 150ms linear;
}

#contrast_style * + * {
	margin-left: 10px;
}

#contrast_style button::after {
	content: "";
	display: block;
	position: absolute;
	top: 3px;
	right: 3px;
	left: 3px;
	bottom: 3px;
	border: 1px solid rgba(0, 0, 0, 0.6);
	border-radius: 50%;
}

#contrast_style button:nth-of-type(1)::after {
	background: linear-gradient(to right, rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6) 50%, rgba(255, 255, 255, 1) 50%);
}

#contrast_style button:nth-of-type(2)::after {
	background: linear-gradient(to right, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1) 50%, rgba(0, 0, 0, 0.6) 50%);
}

#contrast_style button:nth-of-type(3)::after {
	background: #ea5b0c;
	border: none;
	filter: unset;
}

#optionbar button:is(:hover, :focus) {
	color: #2e2f7f;
}

#language a + a {
	border-left: 1px solid #222222;
	padding-left: 10px;
	margin-left: 10px;
}

/* ------------------------------------------- suche ------------------------------------------- */

form[id^="search"] {
	display: inline-flex;
	width: 100%;
}

@media (min-width: 576px) {
	form[id^="search"] {
		max-width: 236px;
	}
}

form [id^="search_input"] {
	color: #222222;
	font-size: 1rem;
	font-style: normal;
	background: transparent;
	padding: 3px 7px;
	border: 0;
	width: 100%;
	font-weight: 300;
}

form [id^="search_submit"] {
	min-width: 40px;
	border: none;
	padding: 0;
	cursor: pointer;
	font-size: 0;
	background: #ffffff url('data:image/svg+xml;utf-8, <svg xmlns="http://www.w3.org/2000/svg" height="24px" viewBox="0 -960 960 960" width="24px" fill="%232e2f7f"><path d="M784-120 532-372q-30 24-69 38t-83 14q-109 0-184.5-75.5T120-580q0-109 75.5-184.5T380-840q109 0 184.5 75.5T640-580q0 44-14 83t-38 69l252 252-56 56ZM380-400q75 0 127.5-52.5T560-580q0-75-52.5-127.5T380-760q-75 0-127.5 52.5T200-580q0 75 52.5 127.5T380-400Z"/></svg>') center no-repeat;
}

form [id^="search_submit"]:is(:hover, :focus) {
	background: #222222 url('data:image/svg+xml;utf-8, <svg xmlns="http://www.w3.org/2000/svg" height="24px" viewBox="0 -960 960 960" width="24px" fill="%23ffffff"><path d="M784-120 532-372q-30 24-69 38t-83 14q-109 0-184.5-75.5T120-580q0-109 75.5-184.5T380-840q109 0 184.5 75.5T640-580q0 44-14 83t-38 69l252 252-56 56ZM380-400q75 0 127.5-52.5T560-580q0-75-52.5-127.5T380-760q-75 0-127.5 52.5T200-580q0 75 52.5 127.5T380-400Z"/></svg>') center no-repeat;
}

form [id^="search_input"]::placeholder {
	color: #222222 !important;
	opacity: 1 !important;
	font-style: normal !important;
}

@media (max-width: 991px) {
	#topbar {
		padding: 13px 0;
	}
	form[id^="search"] {
		margin-top: 10px;
	}
	form [id^="search_input"] {
		padding: 3px 15px 3px 0;
	}
}

/* -------------------------------------------- @nav4 Navigation ------------------------------------------- */

/* --------------------------------------- navigation --------------------------------------- */

/* burgermenu for tablet */

#burgerButton {
	font-size: 0;
	border: none !important;
	position: relative;
	z-index: 1002;
	display: block;
	width: 48px;
	height: 48px;
	cursor: pointer;
	border-radius: 50%;
	flex-shrink: 0;
	background: #fff;
}

@media (max-width: 991px) {
	#burgerButton {
		position: fixed;
		right: 15px;
		top: 15px;
	}
}

@media (min-width: 992px) {
	#burgerButton {
		width: 48px;
		height: 48px;
		margin-left: auto;
		z-index: 1003;
	}

	#burgerButton span.box {
		position: absolute;
		inset: 0;
		left: -100px;
	}
}

#burgerButton[aria-expanded="true"] #burgerButtonInner2 {
	opacity: 0;
}

#burgerButton[aria-expanded="true"] #burgerButtonInner {
	-webkit-transform: rotate(-45deg) translate(-5px, 5px);
	transform: rotate(-45deg) translate(-5px, 5px);
}

#burgerButton[aria-expanded="true"]::after {
	-webkit-transform: rotate(45deg) translate(-5px, -5px);
	transform: rotate(45deg) translate(-5px, -5px);
}

#burgerButtonInner2,
#burgerButton:after,
#burgerButtonInner {
	position: absolute;
	background: #66a63f;
	width: 24px;
	height: 2px;
	left: 12px;
	-webkit-transition:
		transform 200ms linear,
		opacity 200ms linear;
	-moz-transition:
		transform 200ms linear,
		opacity 200ms linear;
	-ms-transition:
		transform 200ms linear,
		opacity 200ms linear;
	-o-transition:
		transform 200ms linear,
		opacity 200ms linear;
	transition:
		transform 200ms linear,
		opacity 200ms linear;
}

@media (min-width: 992px) {
	#burgerButtonInner2,
	#burgerButton:after,
	#burgerButtonInner {
		left: 12px;
	}
}

#burgerButtonInner {
	top: 16px;
}

#burgerButtonInner2 {
	top: 23px;
}

#burgerButton:after {
	top: 30px;
	content: "";
	display: block;
}

@media (min-width: 992px) {
	#burgerButtonInner {
		top: 16px;
	}

	#burgerButtonInner2 {
		top: 23px;
	}

	#burgerButton:after {
		top: 30px;
	}
}

/* burgermenu for tablet */

@media (max-width: 991px) {
	.navbar-collapse {
		top: 0;
		background: #ffffff;
		position: fixed;
		left: -100%;
		bottom: 0;
		z-index: 100;
		height: auto !important;
		-webkit-box-shadow: 0 0 150px 0 rgba(0, 0, 0, 1);
		box-shadow: 0 0 150px 0 rgba(0, 0, 0, 1);
		opacity: 0;
		pointer-events: none;
		overflow-y: auto;
		-webkit-transition:
			left 300ms linear,
			opacity 300ms linear;
		-moz-transition:
			left 300ms linear,
			opacity 300ms linear;
		-ms-transition:
			left 300ms linear,
			opacity 300ms linear;
		-o-transition:
			left 300ms linear,
			opacity 300ms linear;
		transition:
			left 300ms linear,
			opacity 300ms linear;
	}

	.navbar-collapse[aria-expanded="true"],
	.navbar-collapse.in {
		left: 0;
		opacity: 1;
		pointer-events: auto;
	}

	.navbar-toggle::before {
		content: "";
		opacity: 0;
		position: fixed;
		top: 0;
		right: 0;
		bottom: 0;
		width: 0;
		z-index: -1;
		display: block;
		-webkit-transition:
			width 300ms linear,
			opacity 300ms linear;
		-moz-transition:
			width 300ms linear,
			opacity 300ms linear;
		-ms-transition:
			width 300ms linear,
			opacity 300ms linear;
		-o-transition:
			width 300ms linear,
			opacity 300ms linear;
		transition:
			width 300ms linear,
			opacity 300ms linear;
	}

	.navbar-toggle[aria-expanded="true"]::before {
		opacity: 1;
		width: 90px;
	}
}

@media (min-width: 575px) and (max-width: 991px) {
	.navbar-collapse {
		width: 60%;
	}

	.navbar-collapse.collapse.in:after,
	.navbar-toggle[aria-expanded="true"]::before {
		width: 40%;
	}
}

/* menu desktop */

@media (min-width: 992px) {
	nav h2 {
		font-size: 1.5rem;
		margin: 0;
		align-content: center;
		text-transform: uppercase;
	}
	.navbar-default {
		gap: 0 10px;
	}
	nav > .row {
		padding-top: 27px;
		padding-bottom: 27px;
	}

	nav > .row,
	nav > .row > div {
		position: static;
	}

	.navbar-default .navbar-nav {
		width: 100%;
		margin: 0;
		display: block;
		padding: 30px;
		overflow-y: auto;
		position: relative;
		-webkit-column-count: 2;
		-moz-column-count: 2;
		column-count: 2;
		-webkit-column-gap: 30px;
		-moz-column-gap: 30px;
		column-gap: 30px;
		max-width: 992px;
		margin-left: auto;
		margin-right: auto;
		background: #ffffff;
	}

	.navbar-default li[class*="toplevel"] {
		float: none;
		-webkit-column-break-inside: avoid;
		page-break-inside: avoid;
		break-inside: avoid;
		display: list-item !important;
	}

	.navbar-nav::after,
	.navbar-nav::before {
		display: none;
	}

	#myNavbar {
		max-height: 70vh;
	}

	#myNavbar.navbar-collapse {
		pointer-events: none;
		position: absolute;
		z-index: 1002;
		top: 50%;
		right: 0;
		opacity: 0;
		width: 600px;
		background: #ffffff;
		height: auto !important;
		filter: drop-shadow(0px 0px 15px rgba(0, 0, 0, 0.15));
		-webkit-transition:
			opacity 300ms linear,
			top 300ms linear;
		-moz-transition:
			opacity 300ms linear,
			top 300ms linear;
		-ms-transition:
			opacity 300ms linear,
			top 300ms linear;
		-o-transition:
			opacity 300ms linear,
			top 300ms linear;
		transition:
			opacity 300ms linear,
			top 300ms linear;
	}

	#burgerButton::before {
		content: "";
		display: block;
		position: absolute;
		pointer-events: none;
		right: 10px;
		bottom: 0;
		width: 0;
		height: 0;
		border-style: solid;
		border-width: 0 15px 25px 15px;
		border-color: transparent transparent #ffffff transparent;
		opacity: 0;
		-webkit-transition:
			opacity 300ms linear,
			bottom 300ms linear;
		-moz-transition:
			opacity 300ms linear,
			bottom 300ms linear;
		-ms-transition:
			opacity 300ms linear,
			bottom 300ms linear;
		-o-transition:
			opacity 300ms linear,
			bottom 300ms linear;
		transition:
			opacity 300ms linear,
			bottom 300ms linear;
	}

	#burgerButton[aria-expanded="true"]::before {
		opacity: 1;
		bottom: -68px;
	}

	#burgerButton[aria-expanded="true"] + #myNavbar {
		pointer-events: auto;
		opacity: 1;
		top: 140%;
	}

	#myNavbar:focus-within {
		pointer-events: auto;
		opacity: 1;
		top: 120%;
	}

	#myNavbar {
		max-height: 50vh;
		overflow: auto;
		scrollbar-color: #555555 #f1f1f1;
		scrollbar-width: thin;
	}
}

/* ---------------------------------------------- toplevel ---------------------------------------------- */

.navbar-default li[class*="toplevel"] > a {
	color: #222222;
	font-weight: 444;
	text-align: left;
	padding: 9px 20px;
	position: relative;
	font-size: 1rem;
	line-height: 1.2;
	text-decoration: none;
	background: #f3f3f3;
	margin-bottom: 2px;
	border: 2px solid #f3f3f3;
}

@media (max-width: 991px) {
	.navbar-default li[class*="toplevel"] {
		border-bottom: 1px solid rgba(255, 255, 255, 0.1);
	}

	nav.horizontally li[class*="toplevel"] > a.dropdown-toggle {
		padding-right: 35px;
	}
}

/* -------------------------------------------- toplevel-over ------------------------------------------- */

.navbar-default li[class*="toplevel"]:hover > a:after,
.navbar-default li[class*="toplevel"] > a:hover,
.navbar-default li[class*="toplevel"] > a:focus,
.navbar-default li[class*="toplevel"].open > a,
.navbar-default li[class*="toplevel"].open > a:hover,
.navbar-default li[class*="toplevel"].open > a:focus,
.navbar-default li[class*="toplevel"][class$="_over"] > a,
.navbar-default li[class*="toplevel"][class$="_over"] > a:hover,
.navbar-default li[class*="toplevel"][class$="_over"] > a:focus {
	color: #2e2f7f;
	border: 2px solid #64a6dd;
	background: #ffffff;
}

/* -------------------------------------- secondlevel + thirdlevel dropdown-box -------------------------------------- */

@media (max-width: 991px) {
	.navbar-default li[class*="toplevel"] > .dropdown-menu {
		padding: 10px;
	}

	.navbar-default li[class*="toplevel"] > .dropdown-menu,
	.navbar-default li[class*="toplevel"] > .dropdown-menu > li > .dropdown-menu {
		background: rgba(255, 255, 255, 0.5);
	}
}

@media (min-width: 992px) {
	.navbar-default li[class*="toplevel"] > .dropdown-menu,
	.navbar-default li[class*="toplevel"] > .dropdown-menu > li > .dropdown-menu {
		display: block;
	}
}

/* --------------------------------------------- secondlevel + thirdlevel -------------------------------------------- */

.navbar-default li[class*="secondlevel"] > a,
.navbar-default li[class*="thirdlevel"] > a {
	color: #222222;
	font-weight: 400;
	text-align: left;
	padding: 8px 35px 8px 15px;
	font-size: 1rem;
	line-height: 1.2;
	text-decoration: none;
	position: relative;
}

@media (max-width: 991px) {
	.navbar-default li[class*="thirdlevel"] > a {
		padding-left: 25px;
	}
}

@media (min-width: 992px) {
	.navbar-default li[class*="secondlevel"] > a {
		padding: 5px 15px 5px 30px;
	}

	.navbar-default li[class*="thirdlevel"] > a {
		padding: 5px 15px 5px 50px;
	}

	.navbar-default li[class*="secondlevel"] > a::before,
	.navbar-default li[class*="thirdlevel"] > a::before {
		content: "";
		position: absolute;
		margin-top: -2px;
		top: 50%;
		left: 15px;
		width: 5px;
		height: 5px;
		border-radius: 50%;
		background: #66a63f;
		transition: background 150ms linear;
	}

	.navbar-default li[class*="thirdlevel"] > a::before {
		left: 35px;
	}
}

/* ------------------------------------------ secondlevel + thirdlevel over ------------------------------------------ */

.navbar-nav li[class*="secondlevel"]:hover > a,
.navbar-nav li[class*="secondlevel"] > a:hover,
.navbar-nav li[class*="secondlevel"] > a:focus,
.navbar-nav li[class*="secondlevel"].open > a,
.navbar-nav li[class*="secondlevel"].open > a:hover,
.navbar-nav li[class*="secondlevel"].open > a:focus,
.navbar-nav li[class*="secondlevel"][class$="_over"] > a,
.navbar-nav li[class*="secondlevel"][class$="_over"] > a:hover,
.navbar-nav li[class*="secondlevel"][class$="_over"] > a:focus,
.navbar-nav li[class*="thirdlevel"] > a:hover,
.navbar-nav li[class*="thirdlevel"] > a:focus,
.navbar-nav li[class*="thirdlevel"].open > a,
.navbar-nav li[class*="thirdlevel"].open > a:hover,
.navbar-nav li[class*="thirdlevel"].open > a:focus,
.navbar-nav li[class*="thirdlevel"][class$="_over"] > a,
.navbar-nav li[class*="thirdlevel"][class$="_over"] > a:hover,
.navbar-nav li[class*="thirdlevel"][class$="_over"] > a:focus {
	color: #2e2f7f;
}

.navbar-nav li[class*="secondlevel"]:hover > a::before,
.navbar-nav li[class*="secondlevel"] > a:hover::before,
.navbar-nav li[class*="secondlevel"] > a:focus::before,
.navbar-nav li[class*="secondlevel"].open > a::before,
.navbar-nav li[class*="secondlevel"].open > a:hover::before,
.navbar-nav li[class*="secondlevel"].open > a:focus::before,
.navbar-nav li[class*="secondlevel"][class$="_over"] > a::before,
.navbar-nav li[class*="secondlevel"][class$="_over"] > a:hover::before,
.navbar-nav li[class*="secondlevel"][class$="_over"] > a:focus::before,
.navbar-nav li[class*="thirdlevel"] > a:hover::before,
.navbar-nav li[class*="thirdlevel"] > a:focus::before,
.navbar-nav li[class*="thirdlevel"].open > a::before,
.navbar-nav li[class*="thirdlevel"].open > a:hover::before,
.navbar-nav li[class*="thirdlevel"].open > a:focus::before,
.navbar-nav li[class*="thirdlevel"][class$="_over"] > a::before,
.navbar-nav li[class*="thirdlevel"][class$="_over"] > a:hover::before,
.navbar-nav li[class*="thirdlevel"][class$="_over"] > a:focus::before {
	background: #2e2f7f;
}

/* #region ------------------------------------ banner ------------------------------------------ */

#headerpic {
	margin: 0 auto;
	position: relative;
	width: 100%;
}

.slider-wrapper,
#slider {
	height: 100%;
}

#slider {
	overflow: hidden;
	position: relative;
	height: 100%;
}

@media (min-width: 992px) {
	#headerpic a.nivo-prevNav {
		left: 65px;
	}

	#headerpic a.nivo-nextNav {
		right: 65px;
	}

	.slider-wrapper {
		position: absolute !important;
		top: 0;
		bottom: 0;
		left: 0;
		right: 0;
	}

	body:not(.index) #headerpic {
		min-height: 500px;
	}

	.index #bannerOverlay {
		padding: 11.5vw 0 2vw 0;
	}
	#slogan {
		margin-bottom: 20px;
		pointer-events: all;
	}
}

@media (max-width: 991px) {
	#slider-onebanner,
	#slider .nivo-box > div,
	#slider .nivo-slice > div,
	#slider .nivo-main-image {
		background-attachment: unset !important;
		background-size: 100% auto !important;
	}

	#slider {
		height: 40vw;
	}

	body:not(.index) #slider {
		height: 28vw;
	}
}

#bannerOverlay {
	position: relative;
	pointer-events: none;
	z-index: 53;
	padding: 30px 0 20px 0;
	border-bottom: 2px solid #2e2f7f;
}

@media (min-width: 992px) {
	#headerpic {
		position: relative;
		background-color: #2b2b2b;
	}

	#headerpic .slick-sr-only {
		color: #ffffff;
	}

	#bannerOverlay {
		padding: 0;
		border-bottom: none;
	}
}

#slogan {
	font-size: clamp(2rem, 3vw, 3.125rem);
	font-weight: 600;
	text-transform: uppercase;
}

@media (min-width: 992px) {
	#slogan {
		color: #ffffff;
	}
	#slogan :is(h1, h2, h3, h4, h5, h6, p, a) {
		color: #ffffff;
	}
}

.slider-mask {
	display: none;
}

@media (min-width: 992px) {
	.index .slider-mask {
		display: block;
		background: linear-gradient(to bottom, rgba(0, 0, 0, 0.4) 0%, rgba(0, 0, 0, 0.4) 100%);
	}
}

/* #region --------------------------------- scroll bottom -------------------------------------- */

#scrollBottom a {
	position: relative;
	font-size: 0;
	display: block;
	width: 44px;
	height: 44px;
	margin: clamp(10px, 3vw, 120px) auto 10px auto;
	text-align: center;
	background-color: #2e2f7f;
	border-radius: 50%;
	border: none;
	pointer-events: auto;
	animation: bounceAni 2s infinite 2s;
	transition: all 0.2s ease-in;
}

#scrollBottom a:is(:hover, :focus) {
	background-color: #2e2f7f;
	animation-play-state: paused;
}

#scrollBottom a::after,
#scrollBottom a::before {
	position: absolute;
	content: "";
}

#scrollBottom a::after {
	left: 17px;
	top: 20px;
	width: 8px;
	height: 8px;
	display: inline-block;
	border-left: 3px solid #ffffff;
	border-bottom: 3px solid #ffffff;
	transform: rotate(-45deg);
	border-radius: 2px;
	transition: border 300ms linear;
}

#scrollBottom a::before {
	left: 50%;
	top: 10px;
	width: 3px;
	height: 20px;
	border-radius: 15px;
	background-color: #ffffff;
	transform: translateX(-50%);
}

@keyframes bounceAni {
	0%,
	100%,
	20%,
	50%,
	80% {
		transform: translateY(0);
	}

	40% {
		transform: translateY(-10px);
	}

	60% {
		transform: translateY(-5px);
	}
}

/* #region --------------------------------- content ------------------------------------------ */

main {
	background: url(../img/baume.png) no-repeat bottom center / 100% auto;
}

#content {
	text-align: left;
	padding-bottom: clamp(30px, 4vw, 70px);
	padding-top: clamp(30px, 4vw, 70px);
}

/* #region --------------------------------- h1 - h6, newslink ------------------------------------- */

.h4link a:is(:link, :hover, :focus, :visited),
h6,
h5,
h4,
h3,
h2,
h1 {
	color: #2e2f7f;
	font-weight: 600;
	line-height: 1.2;
	font-family: "Montserrat", serif;
}

h1,
.h1,
.legacy_h1 {
	font-size: clamp(2.125rem, 3vw, 2.1875rem);
}

h2,
.h2,
.legacy_h2 {
	font-size: clamp(1.875rem, 3vw, 2rem);
}

h3,
.h3,
.legacy_h3 {
	font-size: clamp(1.75rem, 3vw, 1.875rem);
}

h4,
.h4,
.h4link a:is(:link, :hover, :focus, :visited) .legacy_h4 {
	font-size: clamp(1.5625rem, 3vw, 1.75rem);
}

h5,
.h5,
.legacy_h5 {
	font-size: clamp(1.4375rem, 3vw, 1.625rem);
}

h6,
.h6,
.legacy_h6 {
	font-size: clamp(1.25rem, 3vw, 1.5625rem);
}

.uppercase {
	text-transform: uppercase;
}

/* #region --------------------------------- news ----------------------------------------- */

#news-events {
	padding-bottom: 50px;
}

#news-events > .row {
	row-gap: 30px;
}

#news-events .tab a {
	margin-top: 5px;
}

@media (min-width: 992px) {
	#news-events > .row::before {
		position: absolute;
		display: block;
		content: "";
		width: 431px;
		height: 353px;
		left: 50%;
		bottom: -57px;
		background: url(../img/familie-freigestellt-footer.png) no-repeat;
	}

	#news-events .btgrid .row.row-1 > div {
		flex: 0 0 68%;
		max-width: 68%;
	}

	#news-events .btgrid .row.row-1 > div + div {
		flex: 0 0 32%;
		max-width: 32%;
		padding-top: 20px;
		padding-right: 0;
	}
}

@media (min-width: 1200px) {
	#news-events .btgrid > .row {
		width: 100% !important;
		min-width: 770px;
	}
}

@media (min-width: 1300px) {
	#news-events > .row::before {
		left: 50%;
	}
}

#news .tab_link,
#news .tab_link > div {
	height: 100%;
	min-height: 100%;
}

.news .tab_link_entries {
	display: grid;
	gap: 30px;
}

@media (min-width: 576px) {
	.news .tab_link_entries {
		grid-template-columns: repeat(2, 1fr);
	}
}

@media (min-width: 768px) {
	.news {
		padding-inline: 0;
	}

	.news .tab_link_entries {
		grid-template-columns: repeat(3, 1fr);
	}
}

.news .tab_link_entry {
	font-size: 1rem;
	position: relative;
	width: 100%;
	margin-top: 90px;
	padding: 90px 20px 30px 20px;
	background: #ffffff;
	border: none !important;
	box-shadow: -4.33px 2.5px 15px 0px rgba(0, 0, 0, 0.15);
}

@media (max-width: 991px) {
	.news .tab_link_entry {
		box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.1);
	}
}

.news .vorschau {
	opacity: 1;
}

.news .tab_preview_picture {
	background: #ffffff;
}

.news .tab_link_entry::before,
.news .tab_link_entry .tab_preview_picture {
	position: absolute;
	display: block;
	top: -50px;
	left: 9px;
	width: 125px;
	height: 120px;
	overflow: hidden;
}

.news .tab_link_entry::before {
	content: "";
	background:
		center / cover no-repeat,
		#666666;
}

.news .tab_preview_picture img {
	position: absolute;
	margin: 0 !important;
	left: 50%;
	top: 50%;
	max-width: none;
	min-width: 100%;
	min-height: 100%;
	max-width: 125px;
	width: auto;
	height: auto;
	-ms-interpolation-mode: bicubic;
	transform: translateX(-50%) translateY(-50%);
}

.news .tab_date {
	display: inline-block;
	position: absolute;
	z-index: 1;
	right: -1px;
	top: 34px;
	font-weight: 500;
	color: #222222;
	font-size: 0.8125rem;
	padding: 8px;
	background: #66a63f;
}

.news .tab_link_title a {
	display: block;
	font-weight: 600;
	font-size: 1.125rem;
	color: #222222;
	line-height: 1.2;
	margin-bottom: 8px;
}

.news .tab_link_entries + div,
.news .tab_link_entries .tab_spacer,
.news .tab_link_entry > div:nth-last-child(2) {
	display: none;
}

#newsHeadline > .col-xs-12 {
	display: flex;
	gap: 30px;
	flex-wrap: nowrap;
}

#newsHeadline .tab {
	display: inline-block;
}

@media (max-width: 991px) {
	#newsHeadline > .col-xs-12 {
		flex-direction: column;
		flex-wrap: wrap;
	}
}

#newsHeadline .tab2 {
	font-size: 1.25rem;
}

/* ----------------------------------------------- @19ev events -------------------------------------------- */

#ev19 {
	position: relative;
	padding-bottom: 60px;
}

@media (max-width: 767px) {
	#ev19 {
		padding-bottom: 130px;
	}
}

#ev19 > .row::before {
	content: "";
	position: absolute;
	left: 0;
	top: -92px;
	width: 470px;
	height: 470px;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	z-index: -1;
}

@media (max-width: 1199px) {
	#ev19 > .row::before {
		width: 370px;
		height: 370px;
	}
}

@media (max-width: 767px) {
	#ev19 > .row::before {
		bottom: -92px;
		top: unset;
	}
}

#ev19 .ev19Box {
	position: relative;
}

#eventsHeadline {
	margin-bottom: 30px;
}

#eventsBox {
	padding: 50px 30px 50px 30px;
	background-color: #fff;
	box-shadow: -4.33px 2.5px 15px 0px rgba(0, 0, 0, 0.15);
}

@media (max-width: 991px) {
	#eventsBox {
		padding: 30px 30px 35px 30px;
		margin-top: -2px;
	}
}

#eventsKalender #clr-events-hide,
#eventsKalender .tab_link_mehr {
	display: none;
	height: 0;
}

#eventsKalender .eventclndr-tab {
	margin-bottom: 0;
	margin-top: 16px;
}

@media (max-width: 767px) {
	#eventsKalender .eventclndr-tab {
		margin-top: 0;
		margin-bottom: 15px;
	}
}

#eventsList {
	position: relative;
	color: #222222;
	font-size: clamp(1rem, 2vw, 1.125rem);
}

#eventsList .tab_spacer {
	height: 0;
	display: none;
}

#eventsList .tab_link_entries {
	display: grid;
	gap: clamp(20px, 2vw, 30px);
}

#eventsList .tab_link_title a {
	color: #222222;
	font-weight: 700;
}

#eventsList .tab_link_mandat a {
	color: #222222;
}

#eventsList .tab_link_mehr {
	font-size: 0;
	position: relative;
	text-align: left !important;
}

#eventsList .tab_link_mehr a,
.buttonStyle a {
	margin-top: 20px;
	text-decoration: none;
	display: inline-block;
	position: relative;
	font-size: 1rem;
	font-weight: 500;
	color: #131313;
	padding: 8px 20px;
	background-color: #66a63f;
}

#eventsList .tab_link_mehr a:hover,
#eventsList .tab_link_mehr a:focus,
.buttonStyle a:is(:hover, :focus) {
	background-color: #64a6dd;
}

/* #region --------------------------------- footer ----------------------------------------- */

#footer {
	background: #64a6dd;
	font-size: 1rem;
}

#footer .tabHeadline {
	color: #131313;
	font-size: 1.25rem;
}

#footer > .row {
	row-gap: 30px;
	padding: clamp(40px, 8vw, 70px) 0 clamp(30px, 8vw, 50px) 0;
	max-width: 1920px;
}

#footer a:not(a#vernetzt) {
	color: #222222;
	font-weight: 300;
	text-decoration: underline;
}

/* ----------------------------------------------- @5f footer ----------------------------------------------- */

#f5 {
	background-color: #64a6dd;
}

#f5 .row {
	border-top: 1px solid rgba(19, 19, 19, 0.15);
	padding-block: 20px;
}

/* --------------------------------------------- innerfooter -------------------------------------------- */

@media (max-width: 767px) {
	#innerfooter {
		border-bottom: 1px solid rgba(255, 255, 255, 0.1);
		padding-bottom: 15px;
		margin-bottom: 15px;
	}
}

#innerfooter ul {
	padding: 0;
}

#innerfooter li {
	display: inline-block;
}

#innerfooter a {
	color: #131313;
	text-decoration: none !important;
	display: inline-block;
	font-size: 1rem;
	padding: 5px 10px;
	font-weight: 300;
}

#innerfooter a:hover,
#innerfooter a:focus {
	background: #6bb8dd;
}

@media (max-width: 767px) {
	#innerfooter li {
		display: block;
		text-align: center;
		padding: 5px;
		margin: 0;
	}

	#innerfooter li + li::before {
		display: none;
	}
}

/* --------------------------------------------- vernetzt -------------------------------------------- */

#vernetzt {
	gap: 12px;
	font-size: 0.9375rem;
	color: #131313;
	line-height: 1.3;
	text-decoration: none;
	font-weight: 300;
}

#vernetzt strong {
	font-weight: 500;
}

#vernetzt span span {
	display: block;
}

/* #region --------------------------------- contrast ------------------------------------------ */

.contrast_dark_font #burgerButtonInner,
.contrast_dark_font #slogan {
	background: #ffffff !important;
}

.contrast_dark_font #burgerButton::before,
.contrast_light_font #burgerButton::after,
.contrast_dark_font #burgerButton::after,
.contrast_dark_font #burgerButtonInner,
.contrast_light_font #slogan,
.contrast_dark_font #scrollBottom a::before {
	background: #000 !important;
}

.contrast_dark_font #scrollBottom a::after {
	border-left: 3px solid #000 !important;
	border-bottom: 3px solid #000 !important;
}

.contrast_light_font form [id^="search_input"] {
	background: rgb(255, 255, 255) !important;
}

.contrast_light_font form [id^="search_submit"] {
	background: url('data:image/svg+xml;utf-8, <svg xmlns="http://www.w3.org/2000/svg" height="24px" viewBox="0 -960 960 960" width="24px" fill="%23ffffff"><path d="M784-120 532-372q-30 24-69 38t-83 14q-109 0-184.5-75.5T120-580q0-109 75.5-184.5T380-840q109 0 184.5 75.5T640-580q0 44-14 83t-38 69l252 252-56 56ZM380-400q75 0 127.5-52.5T560-580q0-75-52.5-127.5T380-760q-75 0-127.5 52.5T200-580q0 75 52.5 127.5T380-400Z"/></svg>') center no-repeat !important;
}
.contrast_light_font #contrast_style button::after {
	border: 1px solid rgba(255, 255, 255, 1) !important;
}

.contrast_light_font #bannerOverlay,
.contrast_light_font #scrollBottom,
.contrast_dark_font #bannerOverlay,
.contrast_dark_font #scrollBottom {
	background: transparent !important;
}

.contrast_dark_font #newsletter_input {
	background: #000 !important;
}

@media (min-width: 992px) {
	.contrast_light_font #myNavbar {
		box-shadow: 0 0 0 100vw rgb(0, 0, 0) !important;
	}

	.contrast_dark_font #myNavbar {
		box-shadow: 0 0 0 100vw rgb(255, 255, 255) !important;
	}
	.contrast_light_font #burgerButton::after,
	.contrast_light_font #burgerButtonInner {
		background: #ffffff !important;
	}
}

@media (max-width: 991px) {
	.contrast_light_font #myNavbar {
		background: #000 !important;
	}

	.contrast_light_font .dropdown-toggle-button {
		background: none !important;
	}

	.contrast_dark_font #myNavbar {
		background: #ffffff !important;
	}
}

.contrast_light_font .navbar-default .navbar-nav > li:hover,
.contrast_light_font .navbar-default .navbar-nav > li:focus,
.contrast_light_font .navbar-default .navbar-nav > li.open,
.contrast_light_font .navbar-default .navbar-nav > li:hover,
.contrast_light_font .navbar-default .navbar-nav > li:focus,
.contrast_light_font .navbar-default .navbar-nav > li.open,
.contrast_light_font .navbar-default .navbar-nav > li[class*="_over"],
.contrast_dark_font .navbar-default .navbar-nav > li:hover,
.contrast_dark_font .navbar-default .navbar-nav > li:focus,
.contrast_dark_font .navbar-default .navbar-nav > li.open,
.contrast_dark_font .navbar-default .navbar-nav > li:hover,
.contrast_dark_font .navbar-default .navbar-nav > li:focus,
.contrast_dark_font .navbar-default .navbar-nav > li.open,
.contrast_dark_font .navbar-default .navbar-nav > li[class*="_over"] {
	background-color: transparent !important;
}

.contrast_light_font nav.burger a[class*="toplevel"]:not(.quicklinks a),
.contrast_light_font nav.burger li:is([class*="secondlevel"], [class*="thirdlevel"]):is(:hover, :focus-within) > a,
.contrast_light_font nav.burger li:is([class*="secondlevel"], [class*="thirdlevel"]) > a:is(:hover, :focus),
.contrast_light_font nav.burger li:is([class*="secondlevel"], [class*="thirdlevel"]).open > a,
.contrast_light_font nav.burger li:is([class*="secondlevel"], [class*="thirdlevel"]).open > a:is(:hover, :focus),
.contrast_light_font nav.burger li:is([class*="secondlevel"], [class*="thirdlevel"])[class*="_over"] > a,
.contrast_light_font nav.burger li:is([class*="secondlevel"], [class*="thirdlevel"])[class*="_over"] > a:is(:hover, :focus) {
	color: #ffffff !important;
}

.contrast_light_font #language img {
	filter: invert(1) !important;
}

.contrast_light_font #burgerButton span.box {
	background: transparent !important;
}

.contrast_light_font #burgerButtonInner2 {
	background: #fff !important;
}

.contrast_dark_font #burgerButtonInner2 {
	background: #000 !important;
}
